
D4Science Infrastructure - Support #1336

HL: bug in history for rename operation

Nov 10, 2015 06:51 PM - Valentina Marioli

Status: Closed Start date: Nov 10, 2015

Priority: Normal Due date:  

Assignee: Valentina Marioli % Done: 100%

Category: Other Estimated time: 0.00 hour

Infrastructure: Production   

Description

Rename operation is not correctly retrieved from Jackrabbit.

History

#1 - Nov 13, 2015 04:49 PM - Valentina Marioli

- Status changed from New to In Progress

#2 - Nov 20, 2015 05:10 PM - Valentina Marioli

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

The fix will be released in gcube 3.9.
